UUPOLL(1)

NAME
uupoll - Poll a system manually

SYNOPSIS
uupoll [-n] [-xNUM] <system>

DESCRIPTION
Uupoll is a program that polls a system manually like uudemon.hr would do when the system is scheduled. This shell script assumes Taylor UUCP and Taylor style log files.

OPTIONS

-n  Do not batch news for this system.

-xNUM
    Set the debugging level to NUM.

BUGS
None apparent.

SEE ALSO
uucp(1), sh(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>.